<?php
class TicketingModel extends mainModel {

    public function __construct() {
        $registry = Registry::getInstance();
        $registry->ticketing_class = new TicketingClass;
        $registry->currency = new Currency();
    }
    public static function getmsg($msg){
        return CommonLanguage::getMessage($msg);
    }
} 